@font-face {
	font-family: proxima;
	src: url('../fonts/ProximaNova.ttf');
	font-display: swap;
}
@font-face {
	font-family: proxima-light;
	src: url('../fonts/ProximaNovaLight.ttf');
	font-display: swap;
}
@font-face {
	font-family: proxima-black;
	src: url('../fonts/ProximaNovaBlack.otf');
	font-display: swap;
}
@font-face {
	font-family: proxima-r;
	src: url('../fonts/ProximaNovaRegular.ttf');
	font-display: swap;
}
@font-face {
	font-family: proxima-bold;
	src: url('../fonts/ProximaNovaBold.ttf');
}

body{
	font-size:15px;
}
p, a, span {
	font-family: proxima-r;
}
h1,h2,h3,h4,h5{
	font-family: proxima-black;
}
h1{
	margin: 32px 0 12px !important;
}

/*для демки*/
.mainlink{
	color:inherit;
}
.mainlink:hover{
	text-decoration:none;
	color:inherit;
}
.mainlink b {
	font-family:proxima-black;
	font-size: 5rem;
}
.mainlink b>span {
	font-family:proxima-black;
}
/* расположение блоков */
.cont-left{
	text-align: left;
}
.cont-right{
	text-align: right;
	font-family: proxima-bold;
}
.cont-center{
	text-align: center;
}
.cont-float-right{
	float: right;
	margin-left:12px;
}
.full_height{
	height:100%;
}
.cont-middle{
	position: relative;
	top:40%;
}


.header-main, .header-menu{
	padding: 16px;
}


/* Бэки и иже с ними */
.after_header{
	background-color: #EEE;
	padding: 16px;
}
.block-grey{
    background-color: #EEE;
}


/* Шрифты */
h1, h2, h3, h4{
	font-weight:100;
}
.font_12{
	font-size: 12px;
}
.font_14{
	font-size: 14px;
}
.font_16{
	font-size: 16px;
}
.font_20{
	font-size: 20px;
	font-weight:bold;
}
.font_40{
    font-family: proxima-r;
	font-size: 40px;
	font-weight:bold;
}
.font_52{
	font-size: 52px;
	font-weight:bold;
}
.font-white{
	color: #FFF;
}
.font-grey{
	color: #777;
}
.font-grey-light{
	color: #CCC;
}
.font-red{
	color: #ff5e00;
}
.font-green{
	color: #05cc05;
}

.text-dotted{
	border-bottom: 1px dashed #000;
	font-family: proxima-bold;
}

a{
	color:inherit;
}
a:hover{
	color:inherit;
}

/* Отдельные элементы */
.button-black{
	background-color: #000;
	color: #FFF !important;
	padding: 10px 20px;
	text-align: center;
	white-space: nowrap;
	border:1px solid #000;
	transition: all 0.3s;
	font-weight:bold;
}
.button-black:hover{
	background-color:#fff;
	color: #000;
	text-decoration: none;
}
.button-black span{
	transition: all 0.3s;
}
.button-black:hover span{
	color: #000;
}

.button-feedback span{
	vertical-align: text-bottom;
}
.button-feedback span:before{
	content:'✆';
	font-size:1.2rem;
	position:relative;
	top:2px;
	margin-right:6px;
}

.header-search{
	border: 0;
	border-bottom: 1px solid #000;
	width:100%
}

.header-search-icons {
	width: 26px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	margin-left: -26px;
	position: relative;
	z-index: 1;
	float: right;
}

.burger{
	width:40px;
	height: 24px;
	display: inline-block;
	position: relative;
}
.burger:hover{
    cursor:pointer;
}

.burger hr{
	margin: 6px;
	position: relative;
	border: 0;
	border-top: 2px solid #000;
	transition: all 0.3s;
}

.main-menu{
	display: inline-block;
	width: calc(100% - 45px);
	vertical-align: super;
	font-weight:bold;
}
.main-menu ul{
	list-style-type: none;
	display: flex;
	justify-content: space-between;
	margin-bottom: 0;
}
.main-menu ul li{
	display:inline-block;
	text-align:center;
	border: 1px solid rgba(0,0,0,0);
	transition: all 0.3s;
}
.main-menu ul li:hover{
	border-bottom:1px solid #000;
}
.main-menu ul li a{
	color: #000;
	width: auto;
}
.main-menu ul li a:hover, .last-posts-slider a:hover{
	text-decoration: none;
}

.line-dividing{
	margin:0;
}


.slide{
	max-width: 100%;
	margin: 0;
}

.slide:focus{
	outline: none;
}

.slick-slide:focus{
    outline: none;
}

.slick-dots{
    display: flex;
    list-style: none;
    justify-content: center;
    margin-top: -50px;
    z-index: 1;
    position: relative;
    margin-left: -10px;
}

.slick-dots button{
    margin-right: 10px;
    color: #fff;
    font-family: proxima-r;
    font-size: 15px;
    border: none;
    background: transparent;
    opacity: 0.8;
    cursor: pointer;
    letter-spacing: 1px;
}

.slick-dots button:focus{
    outline: none;
}

.slick-dots .slick-active button{
    opacity: 1;
    font-weight: bold;
}

.main-slider{
    max-height: 500px;
}

.main-slider .background{
    max-height: 500px;
    object-fit: cover;
}

.main-slider .left{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 45%;
    max-height: 90%;
    object-fit: cover;
}

.main-slider .right{
    position: absolute;
    border-radius: 10px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 50%;
    max-height: 80%;
    object-fit: cover;
}

.button-red{
	background-color: #ff682e;
	color: #FFF;
	padding: 12px 32px;
	border: 1px solid #ff682e;
	transition: all 0.3s;
}
.button-red:hover{
	color: #ff682e;
	background-color: #fff;
	text-decoration: none;
}


.button-stock{
	top: 24px;
	position: relative;
}

.spinners{
	margin: 48px 0;
}

.mini_block{
	padding-left:64px;
}

.slider-why-fluid{
	/*height:600px;*/
	/*display:flex;*/
	/*margin:32px;*/
	padding:0;
}
.slider-why{

}
.slider-why-item{
	/*background-image: url('../img/main_bgr_2.jpg');*/
	min-height:600px;
	background-size: 200%;
    background-position: bottom right;
}

.slider-why-item p{
	margin: 0px 0 0 12%;
	position: absolute;
}

.slider-why-left{
	height:100%;
	width:100%;
	background-color: #000;
	display: inline-block;
}

.slider-why-right{
	height: 100%;
	/*width: 60%;*/
	background-color: #EEE;
	display: inline-block;
}

.swd{
	list-style-type:none;
	padding:0;
	display: flex;
	position: absolute;
	bottom: 18%;
	left: 12%;
	color: #fff;
	/*z-index: 2;*/
}

.swd li{
	margin: 0 40px;
}

.swd li.slick-active p{
	text-decoration: line-through;
}



.swd li button:before {
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 0px;
	height: 0px;
	content: ''; /* <-- Вот этот символ */
	text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}




.sale-block{
	background-color:#EFEFEF;
}
.sale-block h3{
	margin:32px;
}
.sale-tabs{
	display:flex;
	margin-bottom: 32px;
}
.sale-tab{
	margin-right:32px;
}

.sale-cart{
	margin:32px auto;
	transition: all 0.2s;
	width: 250px;
    max-width: 100%;
}
.sale-cart:hover{
	box-shadow: 0px 0px 8px 1px rgba(100,100,100,0.2);
}

.sale-cart-image-container{
	overflow: hidden;
	height: auto;
	width: 250px;
	max-width: 100%;
	position: relative;
	margin:auto;
}

.sale-cart-title{
	position: absolute;
	color: #fff;
	background-color: #ff5e00;
	transform: rotate(-45deg);
	padding: 32px 55px 5px;
	left: -50px;
	top: -12px;
	z-index: 2;
}


.sale-cart-image-container img{
	max-width:100%;
	height:auto;
	-webkit-transition: all 0.4s ;
	-moz-transition: all 0.4s ;
	-o-transition: all 0.4s ;
	transition: all 0.4s ;
}
.sale-cart-image-container img:hover{
	transform: scale(1.1);
}

.sale-cart-text{
	padding: 12px;
	background-color: #fff;
	width: 250px;
    max-width: 100%;
	margin:auto;
}

.sale-cart-text-head{
	text-transform: uppercase;
	font-weight: bold;
}

.sale-cart-yet .fa{
	color: #ff682e;
	margin:32px 0 64px;
}

.sale-cart-yet span{
	font-family: proxima-bold;
	color: #aaa;
}

.sale-cart-price-old{
	text-decoration: line-through;
	color:aaa;
}


.consultation{
	background-color: rgba(0,0,0,0.5);
	margin-bottom:32px;
}
.consultation-dark{
	background-image: url(../img/main_bgr_3.jpg);
	background-size: cover;
    background-position: bottom 30% center;
}

.consultation>.container{
	padding:48px 0;
}
.consultation-form input{
	padding: 9px 32px;
	text-align: center;
	color: #fff;
	border: 1px solid #fff;
	background-color: rgba(255,255,255,0);
	margin-right:12px;
}

.consultation-form input::-webkit-input-placeholder {
	color: #fff;
}
.consultation-form input::-moz-placeholder {
	color: #fff;
}
.consultation-form input:-ms-input-placeholder {
	color: #fff;
}
.consultation-form input:-moz-placeholder {
	color: #fff;
}

.about_us{
	margin:12 0 48 0;
}
.about_us h3{
	margin:32px 0;
}
.about_us p{
	margin:24px auto;
}

.manufacturers{
	background-color: #EEE;
}
.manufacturers h3{
	margin:32px 0 48px;
}

.manufacturers>.container{
	padding: 48px 0;
}

.manufacturers-slider{
	margin:32px 0;
}
.manufacturers-slider>div{
	width:100%;
	height:auto;
	text-align:center;
}
.manufacturers-slider img{
	width: auto;
	max-width: 100%;
    height: 35px;
    padding: 0 12px;
    text-align: center;
    margin: auto;
}

.last-posts{
	margin:32px 0;
}
.last-posts h3{
	margin:32px 0;
}

.last-posts-slider-arrows-centrier{
    height:100%;
}


.lposts-slick-arrow{
	border: 1px solid #777;
	padding: 10px 15px 8px 12px;
	border-radius: 1px;
	margin-right: 12px;
	cursor: pointer;
	transition: all 0.3s;
}
.lposts-slick-arrow:hover{
	border: 1px solid #000;
	background-color:#EEE;
}
.lposts-slick-arrow:hover span{
	color: #000;
}
.lposts-slick-arrow span{
	font-size: 25px;
	line-height: 25px;
	color: #777;
	position: relative;
	left: 1px;
	top: 2px;
	transition: all 0.3s;
}
.lposts-slick-prev{
	margin-right: 0px;
}

.last-posts-slider{
	margin:32px 0 ;
}

.last-post{
	display: flex;
	transition: all 0.3s;
	padding: 12px;
	border: 1px solid rgba(200,200,200,0);
}
.last-post:hover{
	border: 1px solid #aaa;
	background-color: #eee;
}

.last-post-img {
	width: 120px;
	height: 120px;
	overflow: hidden;
	display: inline-block;
}
.last-post-img>img{
	width:100%;
	height: 100%;
	object-fit: cover;
}
.last-post-text{
	max-width: 200px;
	margin-left: 24px;
	margin-right:12px;
}
.last-post-text h4{
	color:#000;
}





/* FOOTER */
.footer{
	margin-top:32px;
	padding: 64px 0;
	background-color: #000;
	color:#fff;
}
.footer h4{
	font-size: 1.25rem;
	margin-bottom:22px;
}

.footer .wrap{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	max-height: 200px;
}
.footer .wrap p{
	margin-right: 20%;
	max-width: 50%;
}

.footer .left{
    margin-right: 20%;
}

.footer .bottom{
    display: flex;
    justify-content: space-between;
}

.footer .bottom p{
    margin-right: 50px;
    max-width: 400px;
}

.footer .bottom p:last-child{
    margin-right: 0px;
    flex-shrink:0;
}

.mailing-form{
	display: flex;
	flex-wrap: wrap;
}
.mailing-form input{
	display: inline-block;
	background-color: rgba(255,255,255,0);
	border: 1px solid #fff;
	border-right: 0;
	text-align: center;
	color:#fff;
	width: 70%;
}
.mailing-form>.button-red{
	display: inline-block;
	padding-left:10px;
	padding-right:10px;
	width:30%;
}

.footer-social{
    margin-left: -12px;
}
.footer-social>span{
	font-size: 28px;
	margin: 0 4px;
	transition: all 0.3s;
	border: 1px solid rgba(255,255,255,0);
	padding: 5px;
	width: 40px;
	height: 40px;
	transition: all 0.3s;
}

.footer-social>span:hover{
	cursor: pointer;
	border: 1px solid #fff;
	border-radius: 2px;
}



.grand-menu{
	/*display:none;*/
	opacity:0;
	transition: all 0.3s;
	width:100%;
	position: absolute;
	background-color: #000;
	color: #fff;
	z-index: -1;
	padding: 32px 0;
}

.grand-menu h3{
	margin:32px 0;
	font-family: proxima-r;
}

.grand-menu ul{
	list-style-type: none;
	padding:0;
}
.grand-menu ul li{
	padding: 10px;
	transition: all 0.1s;
}
.grand-menu ul li a{
	padding-bottom: 1px;
	border-bottom: 1px solid rgba(255,255,255,0);
	transition: all 0.1s;
}
.grand-menu ul li a:hover{
	border-bottom: 1px solid #fff;
	cursor: pointer;
}
.grand-menu ul li span{
	float: right;
	right: 0;
	bottom: -6px;
	position: relative;
}
.grand-menu ul li:hover{
	background-color:rgba(255, 104, 46, 0.8);
}

/* полоска перед третьим уровнем в главном меню
.grand-menu-brands:before{
	content: '';
	display: block;
	position: absolute;
	left: -24px;
	height: 90%;
	width: 1px;
	background-color: #fff;
	margin: 32px 0;
}*/
.grand-menu-brands p{
	line-height: 48px;
}





/* BLOG */

.breadcrumb-back{
	background-color:#000;
	padding:32px 0;
}
.heading{
	padding: 32px 0 0;
}

.category{
	margin:32px 0;
}
.category a{
	color:#000;
}
.category b, .category p {
	font-size: 14px;
}

.post-cart-image-container{
	overflow: hidden;
    height: 150px;
    width: 100%;
    position: relative;
}
.post-cart-image-container img{
	width:100%;
	height:100%;
	object-fit: cover;
}

.post-cart-text h3{
	font-size: 1.2em;
	font-family: proxima-bold;
}

.posts{
	margin:32px 0;
}
.posts a{
	text-decoration:none;
	color: inherit;
}
.post-cart{
	margin:32px 0;
	padding: 5px;
    border: 1px solid rgba(200,200,200,0);
	transition: all 0.3s;
}
.post-cart:hover{
    border: 1px solid #aaa;
    background-color: #eee;
}
.post-cart-description {
	font-family: proxima-bold;
    font-size: 14px;
}
.post-cart-date {
	font-size: 14px;
}
.post-cart-yet span {
	font-family: proxima-bold;
	color: #aaa;
}
.post-cart-yet .fa {
    color: #ff682e;
    margin: 32px 0 32px;
}



/* BLOG ARTICLE */

.big-heading{
	height:400px;
	background-image:url('../img/product_card_bgr.jpg');
}
.big-heading h1 {
	font-family: proxima-bold;
}
.description-detail{
	margin:32px 0;
}

.subscription{
	padding:32px 0;
	background-color:#eee;
}

.subscription h3{
	margin:32px 0;
}

.subscription .mailing-form input{
	border-color:#000;
}

.subscription-social{
	margin:32px auto;
}
.subscription-social>span{
	font-size: 28px;
	margin: 0 4px;
	transition: all 0.3s;
	border: 1px solid rgba(255,255,255,0);
	padding: 5px;
	width: 40px;
	height: 40px;
	transition: all 0.3s;
}

.subscription-social>span:hover{
	cursor: pointer;
	border: 1px solid #000;
	border-radius: 2px;
}



/* BASKET */

.basket-item{
	display: flex;
	padding: 5px;
	margin: 32px 0;
	transition: all 0.3s;
	border: 1px solid rgba(0,0,0,0);
	align-items: center;
	justify-content: center;
}

.basket-item>*:nth-child(2){
    align-self: baseline;
}

.basket-item:hover{

    border: 1px solid #aaa;
    background-color: #eee;
}


.basket-item h3{
	font-size: 18px;
}
.basket-item-img{
	width: 25%;
    height: 100%;
    min-width: 200px;
    min-height: 200px;
    overflow: hidden;
    display: inline-block;
}
.basket-item-img img{
	width:100%;
	height:auto;
}


.basket-item-title{
	margin: 14px 0 28px;
}
.basket-item-text{
	display:inline-block;
	margin: 0 32px;
	width: 40%;
}

.basket-item-count-number{
	width:32px;
	margin:0 12px;
}

.basket-item-count-plus, .basket-item-count-minus{
	font-size:25px;
}
.basket-item-count-plus:hover, .basket-item-count-minus:hover{
	cursor: pointer;
}

.basket-item-count-block{
	padding-top: 20px;
}
.basket-item-count{
	margin: 0 32px;
	width: 15%;
}

.basket-item-price{
	width: 15%;
}

.basket-item-delete{
	width: 5%;
}
.basket-item-delete span{
	float:right;
	transition: all 0.3s;
}
.basket-item-delete span:hover{
	cursor:pointer;
	color:#ff5e00
}
.itogo {
	font-family: proxima-bold;
}
.indentation{
	margin:18px 0 ;
}




.form-data-contact input, .form-data-contact textarea{
	width:100%;
	padding: 6px 12px;
	border: 1px solid #000;
	font-family: proxima-bold;
}
.form-data-contact textarea{
	margin:20px 0;
	height:100px;
}





input[type="checkbox"]:checked,
input[type="checkbox"]:not(:checked)
{
    position: absolute;
    opacity: 0;
    width: auto;
}


input[type="checkbox"]:checked + label,
input[type="checkbox"]:not(:checked) + label {
    display: inline-block;
    position: relative;
    line-height: 20px;
    cursor: pointer;
}

input[type="checkbox"]:checked + .forcheck:before,
input[type="checkbox"]:not(:checked) + .forcheck:before,
input[type="checkbox"]:checked + label:before,
input[type="checkbox"]:not(:checked) + label:before,
input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before {
    content: "";
    position: initial;
		display:inline-block;
		margin-right:15px;
    left: 0px;
    top: 0px;
    width: 18px;
    height: 18px;
    border: 1px solid #000;
    background-color: #ffffff;
}

input[type="checkbox"]:checked + .forcheck:before,
input[type="checkbox"]:checked + label:before,
input[type="checkbox"]:not(:checked) + label:before {
    border-radius: 2px;
}

input[type="checkbox"]:checked + .forcheck:after,
input[type="checkbox"]:checked + label:after,
input[type="checkbox"]:not(:checked) + label:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

input[type="checkbox"]:checked + .forcheck:after,
input[type="checkbox"]:checked + label:after,
input[type="checkbox"]:not(:checked) + label:after {
    left: 4px;
    top: 5px;
    width: 10px;
    height: 7px;
    border-radius: 1px;
    border-left: 4px solid #ff5e00;
    border-bottom: 4px solid #ff5e00;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}



input[type="radio"]:checked,
input[type="radio"]:not(:checked)
{
    position: absolute;
    left: -9999px;
}
input[type="radio"]:checked + label,
input[type="radio"]:not(:checked) + label {
    display: inline-block;
    position: relative;
    padding-left: 28px;
    line-height: 20px;
    cursor: pointer;
}
input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 18px;
    height: 18px;
    border: 1px solid #000;
    background-color: #fff;
}
input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before {
    border-radius: 100%;
}
input[type="radio"]:checked + label:after,
input[type="radio"]:not(:checked) + label:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
input[type="radio"]:checked + label:after,
input[type="radio"]:not(:checked) + label:after {
    left: 4px;
    top: 4px;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #ff5e00;
}

input[type="checkbox"]:not(:checked) + .forcheck:after,
input[type="checkbox"]:not(:checked) + label:after,
input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
}

input[type="checkbox"]:checked + .forcheck:after,
input[type="checkbox"]:checked + label:after,
input[type="radio"]:checked + label:after {
    opacity: 1;
}

.button-fdc{
	position: relative;
    top: 16px;
}

.custom-checkbox-input {
	margin-top: 0.5rem;
	position: relative;
}
.custom-checkbox-input label {
	font-size: 14px!important;
}



/* FACTORY */

.factory{
	margin:32px 0;
}
.factory a, .catalog-items a{
	color: inherit;
}
.factory a:hover, .catalog-items a:hover{
	text-decoration:none;
}

.factory-header{
	display:block;
	margin:0px 0px 32px;
}

.factory-image{
	display:inline-block;
	max-height:40px;
	margin-right: 32px;
}
.factory-title{
	display:inline-block;
	margin:0 32px;
	vertical-align: middle;
}
.factory-alllist{
	display:inline-block;
	float: right;
	vertical-align: middle;
}







/* CONTACTS */

.button-white{
	background-color: #fff;
	color: #000;
	padding: 12px 32px;
	border: 1px solid #000;
	transition: all 0.3s;
}
.button-white:hover{
	color: #fff;
	background-color: #ff682e;
	border-color:#ff682e;
	text-decoration: none;
}

.button-contacts-feedback{
	margin:32px 0;
}

.contacts-gallery{
	margin:48px 0;
}

.contacts-gallery-item{
	overflow: hidden;
	height: auto;
    width: auto;
}
.contacts-gallery-item img{
	width: 100%;
    height: auto;
	-webkit-transition: all 0.4s ;
	-moz-transition: all 0.4s ;
	-o-transition: all 0.4s ;
	transition: all 0.4s ;
}
.contacts-gallery-item img:hover{
	transform: scale(1.1);
}


.gallery-popup {
	position: fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	display:none;
	text-align:center;
}

.gallery-popup_bg {
	background:rgba(0,0,0,0.4);
	position:absolute;
	z-index:1;
	height:100%;
	width:100%;
}


.gallery-popup_img {
	position: relative;
	margin:0 auto;
	z-index:2;
	max-height:94%;
	max-width:94%;
	margin:1% 0 0 0;
}



/* PRODUCT */
.product{
	margin:32px 0;
}
.product-quantity-title, .product-price-title{
	margin-right:32px;
	font-weight: bold;
	font-family: proxima-bold;
}
.product-heading {
	font-family: proxima-bold;
	text-transform: uppercase;
	font-size: 31px;
}
.product-buttons{
	margin:32px 0;
}
.tab-pane p {
	/*padding: 20px;*/
}

.t-left {
	font-family: proxima-bold;
	color: #696969;
}
.button-product-one_click{
	float:left;
	min-width: 60%;
    text-align: center;
}
.button-product-in_stock{
	float:right;
	min-width: 30%;
    text-align: center;
}

.tab-title{
	background-color: rgba(0,0,0,0) !important;
	color: #000 !important;
}
.tab-title.active{
	background-color: rgba(0,0,0,0) !important;
	color: #ff682e !important;
}

.product .tab-content table{
	width: 100%;
    table-layout: auto;
}
.product .tab-content table .t-right{
	text-align:right;
	color:#aaa;
}
.product .tab-content table tr td{
	padding: 6px 12px;
}

.product-image-slider{
	display:block;
}
.navig{
	display:block;
}

.slider-nav img{
	width: 120px;
	height:auto;
	margin: 0 0 6px 0;
}
.slider-for img{
	width:100%;
	height:auto;
}



/* CATALOG */
.catalog .category{
	margin:12px 0;
}
.catalog-filter{
	margin:12px 0;
}

.catalog-filter .select, .filter-country, .filter-woods{
	padding: 0;
	color: #000 !important;
    background-color: rgba(0,0,0,0) !important;
    border-color: #fff !important;
	box-shadow:none !important;
}
.catalog-filter .select:hover, .filter-country:hover, .filter-woods:hover{
	color: #000 !important;
    background-color: rgba(0,0,0,0) !important;
    border-color: #fff !important;
	box-shadow:none !important;
}
.catalog-filter .select:active, .filter-country:active, .filter-woods:active{
	color: #000 !important;
    background-color: rgba(0,0,0,0) !important;
    border-color: #fff !important;
	box-shadow:none !important;
}


.filter-brands input[type="checkbox"]:checked + label, .filter-brands input[type="checkbox"]:not(:checked) + label {
	/*display: block;*/
}

.catalog-filter #collapseExample .card-body, .catalog-filter #collapseExampleWoods .card-body, .catalog-filter #collapseExampleExistence .card-body{
	padding: 0 1.25rem 0 0;
    border: 0;
}

.select{
	width: 100%;
    text-align: left;
    z-index: 1;
    /*background-color:rgba(0,0,0,0) !important;*/
}
.filter-arrow{
	position: relative;
    margin-left: -20px;
    z-index:0;
}
.price-from-to, .price-from-to-mobile{
	display:flex;
	margin:0 0 32px 0;
}

.filter-search{
	position: absolute;
    right: 25px;
    top: 6px;
}
.sale-tab{
	white-space:nowrap;
}

.page-link{
		border: 1px solid #fff !important;
    width: 35px;
    height: 35px;
		font-size: 14px !important;
		text-align: center;
		line-height: 32px !important;
		padding: 0 0 0 3px !important;
		border-radius: 100%;
    margin: 0 5px;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #ff5e00!important;
    border-color: #ff5e00!important;
}

.button-filter{
	margin:12px 0 32px 0;
	width:100%;
	text-align: center;

	background-color: #fff !important;
  color: #000 !important;
  padding: 12px 32px;
  border: 1px solid #000 !important;
  transition: all 0.3s;
	border-radius:0!important;
}
.button-filter:hover, .button-filter:active{
	color: #fff !important;
	background-color: #ff682e !important;
	border-color:#ff682e !important;
	text-decoration: none;
	box-shadow: none !important;
}

.block-mobile{
	display:none !important;
}




.orange-qudrat{
	width: 70%;
    height: 100%;
    position: absolute;
    background-color: rgba(255, 94, 0, 0.5);
}


.header-basket:after{
    content: '12';
    font-size: 12px;
    font-weight: bold;
    background-color: #ff682e;
    color: #fff;
    border-radius: 112px;
    padding: 1px 4px;
    position: absolute;
    right: 10px;
    bottom: -9px;
}

.basket-item-body-mobile{
	display:flex;
}
.basket-item-count {
    width: 20%;
		position: relative;
    top: 9px;
}


.sale-block a{
	color: inherit;
}
.sale-block a:hover{
	text-decoration:none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #fff;
    background: #fff;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
    border-radius: 100px;
    width: 25px;
    height: 25px;
    top: -7px;
    font-weight: normal;
    color: #454545;
}
.ui-widget.ui-widget-content {
    border: 0px solid #c5c5c5;
    background-color: #eee;
}
.ui-widget-header {
    background: #ff5e00;
}




/* PAGINATION */

.pagination .page-item, .pagination .page-item:hover, .pagination .page-item:active, .page-item.active .page-link, .page-item.active .page-link:hover, .page-item.active .page-link:active, .page-item:last-child .page-link, .page-item:first-child .page-link{
	box-shadow:none !important;
}
.page-item.active .page-link{
	background-color: #ff5e00;
    border-color: #ff5e00;
}
.page-item:last-child .page-link, .page-item:first-child .page-link {
    border-radius: 100%;
}

.form-control{
    width:50%;
}

.count .slider-why-fluid, h1,h2,h3,h4{
    font-weight:bold;
}
.count-body{
    font-weight: 900;
}


.basket_products_count{
		font-size: 12px;
    font-weight: bold;
    background-color: #ff682e;
    color: #fff;
    border-radius: 112px;
    padding: 1px 4px;
    position: absolute;
    left: 40px;
    top: 18px;
}

#messages{
	display:block;
	position: fixed;
  right: 50px;
  top: 50px;
  /*width: 200px;
  height: 100px;
  background-color: #eee;*/
  color: #ff5e00;
}
#messages>div>div{
	display:flex;
	background-color: #eee;
  border: 2px solid #ff5e00;
  color: #ff5e00;
	height: 89px;
}
#messages div, #messages img{
	height: 85px;
	position: relative;
}

#messages img{
	margin-right: 12px;
}

.message-item{
	display: block;
	height: auto !important;
	margin-bottom: 12px;
}

.message-item>div>div>h5{
	margin: 2px 0 12px 0;
}
.message-item>div>div>p{
	margin: 0 0 4px;
	font-size: 11px;
	color: #000;
}

.message-item h4{
	color: #000;
	font-size: 16px;
	padding: 7px 12px;
	margin: 0;
	border-top: 1px solid #ff5e00;
	border-right: 1px solid #ff5e00;
	border-left: 1px solid #ff5e00;
	background-color: #eee;
}

.product-item-amount-field{
	border: 1px solid #aaa !important;
	font-weight: 400 !important;
	font-size: 16px !important;
}
.product-item-amount-field-btn-plus, .product-item-amount-field-btn-minus {
    background-color: transparent !important;
}
.product-item-amount-description-container {
    display: inline-block !important;
}
.podbor{
	margin-top:32px;
}


.bx-filter-param-text{
	margin-left:6px;
}

.checkbox{
	margin-top: inherit;
	margin-bottom: inherit;
	margin: 22px 0;
}
.bx-filter-parameters-box-title{
	margin-bottom:28px;
}
.filter_element_count{
	color:#aaa;
}

.bx-sbb-empty-cart-container{
	margin:auto;
}

.multi_address{
	cursor:pointer;
}

.popup-multi_addres{
	display:none;
    background-color: #eee;
    padding: 12px;
    border: 2px solid #ff682e;
    z-index: 1;
    margin: 6px 0;
}
.popup-multi_addres ul{
	margin-bottom:0 !important;
	padding-inline-start: 0px;
}
.popup-multi_addres ul li{
	list-style-type: none !important;
}

@media (max-width:999px){
    .footer .bottom {
        flex-direction: column-reverse;
        align-items: center;
    }

    .footer .bottom p{
       margin-right: 0;
    }

    .slider .slide .container{
        margin:0;
        padding: 100px 20px;
        width:100%;
        max-width: 100%;
    }
	.basket-item-body-mobile{
		display:block;
	}

	p, li>a, b, span, .form-control-mobile{
		font-size:20px;
	}

	table>tbody>tr>td{
		font-size:2rem;
	}

	.post-cart-text h3, .basket-item h3 {
		font-size: 40px;
	}

	.basket-item-count-plus, .basket-item-count-minus {
		/*font-size: 2.2em;*/
	}
	.filter-search {
		position: absolute;
		right: 40px;
		top: 30px;
		font-size: 40px;
	}
	.card.card-body input {
		font-size: 40px;
	}
	.basket-item-count-number {
		width: 50px;
		font-size: 2rem;
	}

	h1, h2, h3, h4, h5 {
		font-size:3rem;
		font-weight: 900;
	}

	h1{
		font-size:6rem;
		margin: 32px 0 12px;
	}
	/* mainpage */
	.about_us {
		padding: 0 10px;
	}
	.spinners {
		padding: 0 10px;
	}
	.sale-cart-yet span{
		font-size: 36px;
	    font-family: proxima-bold;
	    letter-spacing: 4px;
	}
	.category b, .category p {
		font-size: 30px;
	}
	/**/
	/* blog */
	.post-cart-description {
		font-size: 27px;
	}
	.post-cart-date {
	    font-size: 26px;
	}
	/**/
	/* product */
	.indentation {
		margin: 64px 0;
	}
	.product-available {
		margin-bottom: 80px;
	}
	.basket-item-count-block{
		padding-top: 80px;
	}
	/**/
	.block-desctop{
		display:none !important;
	}
	.block-mobile{
		display:block !important;
		font-family: proxima-bold;
		/*text-transform: uppercase;*/
	    font-size: inherit;
	    padding-bottom: 80px;
	}
	.menu-mobile{
		max-width: 100%;
		flex: none;
		padding-left: 0;
		padding-right: 0;
	}
	.menu-mobile h4{
		display: none;
	}
	.footer .wrap{
		max-height: 120px;
	}
	.footer .wrap p{;
		width: 33%;
		margin-right: 0;
	}


	.cm{
		text-align:center;
	}
	.cmo{
		margin:64px 0;
	}
	.cmol{
		margin:32px 0;
	}
	.font_12 {
		font-size: 1.5rem;
	}
	.font_14{
		font-size: 1.5rem;
	}
	.font_16 {
		font-size: 1.6rem;
		font-weight: 900;
	}
	.font_20 {
		font-size: 3rem;
		font-weight: 900;
	}
	.font_40{
		font-family: proxima-bold;
		font-size: 45px;
		line-height: 50px;
		font-weight: 900;
	}
	.consultation .font_40{
		font-size: 50px;
    	font-family: proxima-bold;
        line-height: 3rem;
        font-weight: 900;
	}
	.font_52{
	    font-family: proxima-r;
		font-size: 60px;
		font-weight: 900;
	}
	.mini_block{
		padding: 0 10px;
	}
	.slider-why-left {
		display: block;
	}
	.cont-middle {
		top: auto;
	}
	.orange-qudrat {
		width: 100%;
		height: 70%;
	}
	.slider-why-item p {
		margin: auto;
	}
	.swd {
		bottom: 30%;
		left: 12%;
		font-size:2rem;
	}
	.swd li {
        margin: 0 25px 0 -10px;
	}
	.sale-cart {
		width: 85% !important;
	}
	.sale-cart-image-container img {
		width: 100%;
	}
	.sale-cart-image-container {
		width: 100%;
	}
	.sale-cart-text {
		width: 100%;
		padding: 36px 12px;
	}

	.button-red{
		background-color: #ff682e;
		color: #FFF;
		padding: 20px 20px;
		border: 1px solid #ff682e;
		transition: all 0.3s;
		position: relative;
		width: 70%;
		margin: 10px auto 30px;
		text-align: center;
		font-size: 16px;
		font-weight:bold;
	}
	.consultation-form input {
		width:70%;
		margin: 32px auto;
		font-size: 2rem;
		display: block;

        padding: 22px 32px;
        border: 2px solid #fff;
	}
	.last-post-img {
		width: 450px;
		height: auto;
	}
	.last-post-text {
		max-width: 100%;
		width: 100%;
		margin-left: 70px;
	}
	.last-post-text h4 {
		/*font-size: 2.8em;*/
	}

	#header a{
		color:#000;
	}

	.mainlink b, .mainlink b>span{
	    font-family:proxima-black;
        font-size: 2rem!important;
        text-align: center;
        line-height: 2rem;
	}
	.burger {
		width: 45px;
		height: 45px;
	}
	.burger hr {
		margin: 5px;
		border-top: 4px solid #000;
	}
	.header-basket{
		width: 40px;
		height: 40px;
	}
	.header-basket:after {
		content: '12';
		font-size: 1rem;
		font-weight: bold;
		background-color:
		#ff682e;
		color:
		#fff;
		border-radius: 112px;
		padding: 1px 6px;
		position: absolute;
		right: 0px;
		bottom: -15px;
	}
	.cont-middle-mob{
		top:20%;
	}

	.basket-item {
		margin: 0;
		height: fit-content;
	}
	.basket-coupon-alert-section {
		margin-bottom:0;
	}
	.basket-item-text {
		display: inline-block;
		margin: 0 6px;
		width: 100%;
	}
	.basket-item-count {
		margin: 0 0px;
		width: 45%;
		display: inline-block;
	}
	.basket-item-price {
		width: 46%;
		display: inline-block;
	}
	.basket-item-delete span {
		font-size: 2rem;
	}

	.form-data-contact input, .form-data-contact textarea {
		width: 100%;
		padding: 12px 12px;
		border: 1px solid #000;
		font-size: 14px;
		margin: 12px auto;
		text-align: center;
	}
	.form-data-contact textarea {
	    height:200px;
	}

	input[type="checkbox"]:checked + .forcheck, input[type="checkbox"]:not(:checked) + .forcheck,
	input[type="checkbox"]:checked + label, input[type="checkbox"]:not(:checked) + label,
	input[type="radio"]:checked + label, input[type="radio"]:not(:checked) + label{
		line-height: 2.7rem;
		font-size: 14px;
	}
	input[type="checkbox"]:checked + .forcheck, input[type="checkbox"]:not(:checked) + .forcheck,
	input[type="checkbox"]:checked + label, input[type="checkbox"]:not(:checked) + label,
	input[type="radio"]:checked + label, input[type="radio"]:not(:checked) + label{
		padding-left: 0;
	}
	input[type="checkbox"]:checked + .forcheck:before,
	input[type="checkbox"]:not(:checked) + .forcheck:before,
	input[type="checkbox"]:checked + label:before,
	input[type="checkbox"]:not(:checked) + label:before,
	input[type="radio"]:checked + label:before,
	input[type="radio"]:not(:checked) + label:before {
		width: 2rem;
		height: 2rem;
	}
	input[type="checkbox"]:checked + .forcheck:after, input[type="checkbox"]:not(:checked) + .forcheck:after,
	input[type="checkbox"]:checked + label:after, input[type="checkbox"]:not(:checked) + label:after {
		border-left: 5px solid #ff5e00;
    border-bottom: 6px solid #ff5e00;
    width: 15px;
    height: 13px;
		left: 3px;
    top: 2px;
	}
	input[type="radio"]:checked + label:after, input[type="radio"]:not(:checked) + label:after {
		width: 1.5rem;
		height: 1.5rem;
	}

	.contacts-map{
		height: 400px;
	}

	.contacts-mobile-gallery .slick-slider {
		margin:0 0 0 -15px;
	}
	.contacts-mobile-gallery .slick-slide {
		padding: 15px;
		text-align: center;
		margin-right: 45px;
		margin-left: -40px;
	}
	.button-product-one_click{
		min-width: 50%;
		width: 50%;
	}
	.button-product-in_stock{
		width: 45%;
	}
	.slider-nav img {
		width: 45px;
		margin:auto auto 6px;
	}
	.mobile-product-slider>div .slick-slide{
		margin-left:-55px;
		margin-right:30px;
	}

	.catalog-mobile-filter{
		max-width: 240px;
		margin: auto;
	}

	.form-control-mobile{
		width: 50%;
		padding: 6px 12px;
	}

	.slider-why-item p{
    	position: relative;
    }
    .last-posts-slider-arrows-centrier{
        height:100%;
    	height:auto;
    	position: relative;
        top: 40%;
    }
    .slick-slide, .full_height {
        height:auto;
    }
    .slick-slide img {
        display: inherit;
    }
    .slider-why-left, .slider-why-fluid{
        height:auto;
    }
    .slider-why-item{
        min-height:340px;
    }
    .header-mobile-menu{
        padding: 10px 10px 10px;
    }
		span.header-basket{
			position: relative;
			top: -10px;
			left: -5px;
		}
    .slider-why-item>p{
        padding-top: 40px;
    }

    .basket-item-img {
        height: auto;
        width: 25%;
        height: 100%;
        min-width: 300px;
        min-height: 300px;
    }

    .slider{
        height:90%;
    }
    .slide{
        height: 100%;
        background-size:cover;
        background-position:center;
    }
    .sale-tabs{
        margin-left:32px;
		margin-top: 52px;
	    margin-left: 60px;
		overflow: hidden;
        overflow-x: auto;
    }
    .sale-cart-title {
			padding: 50px 65px 0px;
			left: -85px;
			top: -60px;
    }
    .cf-minitext{
        font-size: 2.1rem;
        margin: 48px 0;
    }
    .consultation-form>p{
        width: 50%;
        margin-top: 64px;
    }
    .consultation {
        padding: 20px 0;
    }

    .grand-menu-brands>p>a{
		display:block;
	}
	.sale-cart-text p, .sale-cart-text span, .sale-cart-title b{
		font-size: 2rem;
	}
	.page-link {
        width: 45px;
        height: 45px;
        font-size: 2rem;
        line-height: 2rem;
        padding: 5px;
        margin: 0 15px;
	}
	.button-product-one_click, .button-product-in_stock{
	    padding:12px;
	}
	.big-heading{
	    height: 50%;
        position: relative;
        background-size: cover;
        background-position: center;
	}
	.big-heading>div{
	    margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);
	}
	.mobile-product-slider .sale-cart-text p, .mobile-product-slider .sale-cart-text span, .mobile-product-slider .sale-cart-title b {
        font-size: 2rem;
	}
	.slider-why-left>div>div>p{
		text-align: left;
		margin-left: 30px;
		padding: 0px 0;
	}
	.slider-why>div>div>div>div>div>div>p{
	    text-align: left;
	    margin-left: 30px;
	}
	.count-body{
        line-height: 22px;
    }
    .pm{
        margin:32px 0;
    }
    .icon-trash{
        font-size: 3rem;
    }
    .fa.fa-times{
        margin: 0;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);
    }
    .description-detail{
        text-align:center;
    }
    .big-heading{
        text-align:center;
    }
		.bx-basket-block{
			padding: 0;
		}
		.basket_products_count{
			left: 14px;
		}
		.basket-item-image{
			max-width:100px;
			margin: 0px auto 15px;
		}
		.basket-item-img {
	    min-width: 100px;
	    min-height: 100px;
		}
		.basket-item-body-mobile{
			padding-bottom:0;
		}
		.basket-item-title{
			line-height:15px;
    	margin: 0px 0 10px;
		}
		.basket-item-text p{
			margin: 0;
		}
		.select{
			text-align: center;
		}
}
@media (min-width:992px) and (max-width:999px){
	.footer .wrap{
		margin-left: 94px;
	}
}

@media (max-width: 400px) {
	.footer .wrap{
		max-height: 180px;
	}
	.footer .wrap p{
		width: 50%;
	}
}

.bold-thin {
	font-family: proxima-bold;
}
.bold{
    font-family: proxima-black;
}
.product-item-detail-properties {
    max-width: 100%;
    font-size: inherit;
}
.product-tabs{
	margin: 32px auto 48px auto;
}
.tab-content{
	margin: 32px 14px;
}
div[data-pagination-num]{
	margin-bottom:78px;
}
.bx-breadcrumb {
	margin: 10px 0;
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
}
.bx-breadcrumb::-webkit-scrollbar {
	display:none;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	white-space: nowrap;
}
.bx-breadcrumb .bx-breadcrumb-item{
	margin-bottom: 0!important;
}
.bx_catalog_text .bx_catalog_text_title a{
	color:#000 !important;
}
.basket-item-price-difference, .basket-coupon-block-total-price-difference{
	background: rgba(255, 94, 0, 0.1)!important;
	color: #ff5e00!important;
}
.basket-item-price-difference{
	display:none;
}

.slider-why, .last-posts-slider, .main-slider {
	display: flex;
	overflow: hidden;
}

.bx-blue .btn.btn-default {
	outline: none;
	background-color: #1485CE;
	border-color: #1485CE;
	color: #FFF;
}
.bx-blue .btn.btn-default:hover {
	outline: none;
	background-color: #53A4D8;
	border-color: #53A4D8;
	color: #FFF;
}
.bx-blue .btn.btn-default:active {
	outline: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.contact-menu a {
	color: #777 !important;
}

.header-phones, .header-phones .fa {
	font-weight: 800;
}
.header-phones.mobile {
	display: flex;
	justify-content: center;
}
.header-phones.mobile .one_phone {
	margin-right: 20px;
}
.header-whatsapp .fa-whatsapp {
	color: #27d246;
}